.u-gradient-half-primary-v1 {
	background-image: linear-gradient(150deg,#413c55 0,#00a79d 100%);
    background-repeat: repeat-x;
}

.u-gradient-half-primary-v2 {
	background-image: linear-gradient(150deg,#58595B 0,#00a79d 100%);
    background-repeat: repeat-x;
}

.u-gradient-half-warning-v2 {
	background-image: linear-gradient(30deg,#EF453C 0,#882D91 100%);
    background-repeat: repeat-x;

}

.btn-warning  {
    color: #1e2022;
    background-color: #EF453C;
    border-color: #EF453C;
}

.btn-warning:hover {
    color: #fff;
    background-color: #58595B;
    border-color: #58595B;
}

.btn-primary:hover {
    color: #fff;
    background-color: #882D91;
    border-color: #882D91;
}

a:hover {
color: #00A79D;
}


.text-accent, a.text-accent:focus, a.text-accent:hover{
	color:#EF453C!important;
}

.min-height-420{
	min-height:25.5rem;
}

.min-height-40rem{
	min-height:40rem;
	
}

.min-height-45rem{
	min-height:45rem;
	
}

.min-height-50rem{
	min-height:50rem;
	
}

.min-height-60rem{
	min-height:60rem;
	
}

.double-order{
	margin-top:-25%;
	margin-bottom:25%;
}

.homebanner-h3 {
	color:#fff;
	font-size:2.5rem;
}

.homebanner-h4 {
	color:#fff;
	font-size:1.4rem;
}

.firstbanner-top{
	padding-top:6rem;
}

.table-padding{

	padding-top:1rem;
}

.h1 a:hover, .h2 a:hover, .h3 a:hover, .h4 a:hover, .h5 a:hover, .h6 a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	    color: #00A79D;
}

.elliptic-top{
	padding-top:10px;
	margin-right:20px;
	margin-bottom:-10px!important;
}

.elliptic-top:hover	{
	cursor:pointer;
}

.videoWrapper {
	position: relative;
	padding: 1rem;
	margin-left: 0;
	border: solid #f7f7f9;
	border-width: .2rem;
}
.videoWrapper::after {
	content: "";
	display: block;
	clear: both;
}
@media (min-width: 1024px) {
	.videoWrapper {
		padding: 4rem;
		margin-right: 0;
		margin-left: 0;
		border-width: .2rem;
	}
}

.u-btn-less-transp {
	background: rgba(136, 45, 145, 0.8);
	color:white;
}

.u-btn-less-transp-primary {
	background: rgba(0, 167, 157, 0.8);
	color:white;
}

.u-btn-less-transp-primary:hover {
		background: rgba(136, 45, 145, 0.8);
}

.content-centered{
  text-align: center;
}

.display-5 {
	
	font-size:1.5rem;
}

.position-absolute-bottom-1rem-right-0{position:absolute;right:0;bottom:1rem}

.u-btn-home{
	background: rgba(0,167,157,.7);
	color:#f2f2f2;
}

.media-home{
	color:white;
}

.u-media-player-home{
	background: rgba(0,167,157,.7);
}

.left-spacing-small {
	margin-left:7%;
}

.text-primary{
	color:rgba(0,167,157,1);
}

.text-mirkey{
	color:rgba(136,45,145,1)!important;
}
	
.mr-image{
margin-right:5rem!important;
}

.icon-google, .icon-dropbox, .icon-ms, .icon-git, .icon-fb {
	background-color:transparent;
	background-repeat:no-repeat;
	background-size:cover;
	margin-bottom:40px;
	margin-top:10px;
	background-image:url(/assets/img/icons/googleTM.png)!important;
	width:90%;
}

.icon-dropbox{
	background-image:url(/assets/img/icons/dropboxTM2.png)!important;
}

.icon-ms{
	background-image:url(/assets/img/icons/ms_logo_tm.png)!important;
}

.icon-git{
	background-image:url(/assets/img/icons/git_logo_tm.png)!important;
}

.icon-fb{
	background-image:url(/assets/img/icons/fb_logo_tm.png)!important;
}

.make-center{
	list-style-position: inside; 
	text-align:left;
	padding-left:35%;
	}
	
.no-padding-bottom{
	padding-bottom:0px!important;
	
}

@media only screen and (max-width : 768px) {
	
	.mobile-center{
	text-align:	center!important;
	}

	.u-header__section {
	background-color: #00a79d!important;
	}
	
	.double-order{
		margin-top:0;
	}
	
	.u-header__hide-content {
		display:none;
	}

	.hide_mobile{
		display:none;
	}

	.firstbanner-top {
		padding-top:10rem!important;
	}

	.icon-google, .icon-dropbox, .icon-ms, .icon-git,.icon-fb {
		margin-bottom:10px;
		margin-top:5px;
    }

	.make-center{
		list-style-position: inside;
		text-align:center;
		padding:0 10%;
	}
}

blockquote {
	margin: 20px;
	padding: 20px;
	border-left:5px solid #00a79d;
}

p {
	color: #57555b;
}

.cookiealert {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	margin: 0 !important;
	z-index: 999;
	opacity: 0;
	border-radius: 0;
	transform: translateY(100%);
	transition: all 500ms ease-out;
	color: #f0f0f0;
	background: #202020;
}

.cookiealert.show {
	opacity: 1;
	transform: translateY(0%);
	transition-delay: 1000ms;
}

.cookiealert a {
	text-decoration: underline
}

.cookiealert .acceptcookies {
	margin-left: 10px;
	vertical-align: baseline;
}

.text-outline{
	-webkit-text-stroke: 1px black;
}

.middle-transparent{
	background: rgba(255, 255, 255, 0.5);
	
}

.normal_style {
	color:black;
}

	

